﻿
<AuthorizeView>
    <Authorized>
        Hello, @context.User.Identity.Name
        <a href="Identity/Account/Logout">Logout</a>
    </Authorized>
    <NotAuthorized>
        <a href="Identity/Account/Login">Login</a>

    </NotAuthorized>
</AuthorizeView>

@code {

}
